.page_wrapper {
	
}
.wrapper {
	max-width:1080px;
	margin:0 auto;
}
header {
	width:100%;
	z-index:999;
	position:fixed;
}
.banner {
	z-index:10;
}

.mobile_header {
	display:none;
}
#wp-calendar td {
	text-align:center!important;
}




/* Home */

#chapter-block .img img {
	width:100%;
}
#chapter-block .chapter_content {
	display:inline-block;
	vertical-align:middle;
}
#events-block .img {
	display:inline-block;
	vertical-align:middle;
	line-height:0;
	width:100%;
}
#events-block .img img {
	width:100%;
}
#events-block .event_content {
	display:inline-block;
	vertical-align:middle;
}

#events-block .read_more {
	text-align:center;
}
#events-block .read_more,
#chapter-block .read_more {
	font-family:"Montserrat-Medium";
	font-size:21px;
	margin-top:35px;
}
#events-block .read_more {
	margin-top:50px;
}
#events-block .read_more .visit_btn,
#chapter-block .read_more .visit_btn {
	display:inline-block;
	vertical-align:middle;
	margin-left:25px;
	background:#1784c3;
	padding:15px 25px;
	color:#fff;
	text-transform:uppercase;
}


.footer_col h3 {
	font-size:15px;
	margin-bottom:15px;
}


/* ######################################################################        HD screen ( 1080 x 1980 ) */
@media (min-width: 1081px) {
	header {
		background:#fff;
	}
	.logo {
		display:inline-block;
	}
	header .wrapper {
		padding-top:16px;
		padding-bottom:16px;
	}
	header.scrolled .wrapper {
		padding-top:10px;
		padding-bottom:10px;
	}
	.right_header {
		float:right;
		margin-top:20px;
	}
	header.scrolled .right_header {
		margin-top:5px;
	}
	nav {
		display: inline-block;
		vertical-align:middle;
	}
	nav li {
		display:inline-block;
		margin-left:15px;
		position:relative;
	}
	nav li a {
		font-family:"Montserrat-SemiBold";
		text-transform:uppercase;
		font-size:12px;
		display:block;
		line-height:17px;
	}
	nav > ul > li > a {
		padding-bottom:3px;
		-webkit-transition:all 0s ease;
		-moz-transition:all 0s ease;
		-o-transition:all 0s ease;
		transition:all 0s ease;
	}
	nav > ul > li:hover > a,
	nav > ul > li.current-menu-item > a,
	nav > ul > li.current_page_item > a,
	nav > ul > li.current-page-ancestor > a,
	nav > ul > li.current_page_parent > a {
		border-bottom:3px solid #728438;
		padding-bottom:0px;
	}
	nav li ul {
		display:none;
		position:absolute;
		left:0;
		top:100%;
		padding:0;
		min-width:250px;
	}
	nav li li {
		margin:0;
		white-space:nowrap;
		display:block;
		background:#f1f2eb;
	}
	nav li li a {
		display:block;
		padding:15px 10px;
		text-transform:none !important;
	}
	nav li li:hover > a {
		background:#d8dcc8;
		font-weight:bold;
	}
	nav li li ul {
		display:none;
		position:absolute;
		left:100%;
		top:0;
		padding:0 0 0 5px;		
	}
	nav li li.menu-item-has-children > a:after {
		font-family: 'FontAwesome';
		content:"\f105";
		position:absolute;
		right:10px;
		top:50%;
		line-height:18px;
		font-size:18px;
		margin-top:-9px;
	}
	nav li:hover > ul {
		display:block;
	}
	.searchform {
		width: 125px;
		display: inline-block;
		margin-left:25px;
		vertical-align:middle;
	}
	header .searchform input {
		padding: 5px 15px;
		font-size: 12px;
	}
	
	.banner_content h1 {
		font-size:64px;
	}
	.banner_content a {
		font-size:25px;
	}
	.home_blog {
		float:left;
		width:100%;
		margin-right:5%
	}
	.home_sidebar {
		float:left;
		width:24%;
	}
	.block1 .content {
		padding:35px;
	}
	
	#events-block .img {
		width:38%;
	}
	#events-block .event_content {
		width:56%;
		margin:0 0 0 5%;
	}
	
	#chapter-block .img {
		width:48%;
		display:inline-block;
		vertical-align:middle;
	}
	#chapter-block .chapter_content {
		width:46%;
		margin:0 0 0 5%;
	}
	.banner .controls li {
		margin-bottom:15px;
	}
	main {
		padding:70px 0;
	}
	main .block1:not(:last-of-type) {
		padding:0 0 70px;
	}
	
	.event_slider {
		margin:0 75px;
	}
	#event_slider .controls span {
		position:absolute;
		height:100%;
		width:45px;
		top:0;
		color:#fff;
		text-align:center;
		cursor:pointer;
	}
	#event_slider .controls span.prev {
		background:#728438 url(../images/left-arrow.png) no-repeat center;
	}
	#event_slider .controls span.next {
		right:0;
		background:#728438 url(../images/right-arrow.png) no-repeat center;
	}
	
	
	/* Contact */
	.c_contact,
	.c_image {
		float:left;
	}
	.c_contact {
		width:40%;
	}
	.c_image {
		width:55%;
		margin-left:5%;
	}
	.links li {
		display:inline-block;
		margin:0 50px;
	}
	.links li a {
		display:inline-block;
	}

	
	/* Footer */
	.footer_col .col1,
	.footer_col .col2,
	.footer_col .col3 {
		float:left;
	}
	.footer_col .col1 {
		width:35%;
	}
	.footer_col .col2 {
		margin:170px 2% 0;
		width:36%;
	}
	.footer_col .col3 {
		width:25%;
	}
	#nav_menu-4 ul {
		display:inline-block;
	}
	
	#right-sidebar-page .page-sidebar,
	#left-sidebar-page .page-sidebar,
	#right-sidebar-page .page-content,
	#left-sidebar-page .page-content {
		float:left;
	}
	#left-sidebar-page .page-sidebar,
	#right-sidebar-page .page-sidebar {
		width:25%;
		min-height:100px;
		background:#718337;
	}
	#left-sidebar-page .page-content,
	#right-sidebar-page .page-content {
		width:75%;
	}
	#left-sidebar-page .page-sidebar {
		/*margin-right:3%;*/
	}
	#right-sidebar-page .page-sidebar {
		/*margin-left:3%;*/
	}
	.page-content .content {
		padding:35px;
	}
	footer .wrapper {
		padding-top:35px;
		padding-bottom:35px;
	}
	.tribe-events-event-meta .tribe-events-meta-group { width:49%!important; }
	.single-tribe_events .tribe-events-event-image { float:left;margin-right:25px;margin-top:8px; }
	
	.list1 .list_left,
	.list1 .list_right {
		float:left;
		width:50%;
	}
}

/* ######################################################################        Ipad screen ( 720 x 1080 ) */
@media (min-width: 660px) and (max-width: 1080px) {
	html {
		margin-top:0!important;
	}
	#wpadminbar {
		display:none!important;
	}
	header {
		background:#fff;
		margin-top:50px;
	}
	header .wrapper {
		padding:0px;
	}
	.logo {
		margin:0 auto;
		display:none;
	}
	.m_logo {
		display:inline-block;
		max-width:100%;
	}
	.m_logo img {
		max-height:100%;
		display:inline-block;
		vertical-align:middle;
		height:36px;
		line-height:0;
		margin:0 0 0 25px;
	}
	header .searchform input {
		padding: 10px 15px;
		font-size: 16px;
	}
	.no-banner {
		display:none;
	}
	.banner {
		position:relative;
	}
	.banner_content h1 {
		font-size:34px;
	}
	.banner_content a {
		font-size:20px;
	}
	.mobile_header {
		display:block;
		background:#fff;
		position:fixed;
		z-index:9999;
		width:100%;
		left:0;
		top:0;
	}
	.m_menu_icon {
		cursor:pointer;
		background:#728438;
		color:#fff;
		width:50px;
		text-align:center;
		font-size:26px;
		padding:12px 0;
		display:inline-block;
		vertical-align:middle;
	}
	.right_header {
		position:fixed;
		z-index:9999;
		left:-100%;
		top:50px;
		bottom:0;
		width:500px;
		max-width:100%;
		background:#fff;
		
		-webkit-transition:all .4s ease;
		-moz-transition:all .4s ease;
		-o-transition:all .4s ease;
		transition:all .4s ease;
	}
	nav {
		overflow:scroll;
		height:100%;
	}
	nav li {
		margin-bottom:2px;
	}
	nav > ul > li > a {
		background:#728438;
	}
	nav li a {
		display:block;
		padding:10px 15px;
		color:#fff;
		position:relative;
	}
	nav li li.current-menu-item a,
	nav li li.current_page_item a {
		border-left:3px solid #728438;
		padding-left:12px;
		background:#d7dcc8;
	}
	nav li ul {
		display:none;
	}
	nav li li {
		margin:0;
		white-space:nowrap;
		display:block;
		background:#f1f2eb;
	}
	nav li li a {
		display:block;
		padding:15px 10px;
		text-transform:none !important;
		position:relative;
		color:#333;
	}
	nav li li:hover > a {
		background:#d8dcc8;
		font-weight:bold;
	}
	nav li.menu-item-has-children > a:after {
		font-family: 'FontAwesome';
		content:"\f107";
		position:absolute;
		right:10px;
		top:50%;
		line-height:18px;
		font-size:18px;
		margin-top:-9px;
	}
	
	.block1 .content {
		padding:15px;
	}
	
	main {
		padding:25px 0;
	}
	.home_sidebar .widget {
		width:49%;
		display:inline-block;
		vertical-align:top;
	}
	.block1 {
		padding:0 0 25px;
	}
	.home_blog .img,
	#events-block .img {
		margin-bottom:15px;
		line-height:0;
	}
	#events-block .read_more, #chapter-block .read_more {
		text-align:center;
	}
	#events-block .read_more .visit_btn, #chapter-block .read_more .visit_btn {
		margin:15px 0 0 0;
	}
	#event_slider .controls {
		position:absolute;
		top:90px;
		left:0;
		width:100%;
	}
	#event_slider .controls span {
		position:absolute;
		top:0;
		width:50px;
		height:50px;
		color:#fff;
		text-align:center;
		cursor:pointer;
	}
	#event_slider .controls span.prev {
		left:0;
		background:#728438 url(../images/left-arrow.png) no-repeat center;
	}
	#event_slider .controls span.next {
		right:0;
		background:#728438 url(../images/right-arrow.png) no-repeat center;
	}
	#chapter-block .img {
		width:48%;
		display:inline-block;
		vertical-align:middle;
	}
	#chapter-block .chapter_content {
		width:46%;
		margin:0 0 0 5%;
	}
	
	.page-content .content {
		padding:15px;
	}
	.page-sidebar {
		background:#718337;
	}
	.links li {
		display: inline-block;
		margin: 0 10px;
	}
	.links li a {
		display:block;
	}
	.c_image {
		margin-top: 15px;
	}
	
	
	footer .wrapper {
		padding-top:25px;
		padding-bottom:25px;
		margin:0 15px!important;
	}
	.footer_col .col2 {
		margin:25px 0;
	}
	
	.list1 .list_left,
	.list1 .list_right {
		float:left;
		width:50%;
	}
}

/* ######################################################################        Iphone screen ( 320 x 720 ) */
@media (max-width: 660px) {
	html {
		margin-top:0!important;
	}
	#wpadminbar {
		display:none!important;
	}
	header {
		background:#fff;
		margin-top:50px;
	}
	header .wrapper {
		padding:0px;
	}
	.logo {
		margin:0 auto;
		display:none;
	}
	.m_logo {
		display:inline-block;
		max-width:100%;
	}
	.m_logo img {
		max-height:100%;
		display:inline-block;
		vertical-align:middle;
		height:36px;
		line-height:0;
		margin:0 0 0 25px;
	}
	header .searchform input {
		padding: 10px 15px;
		font-size: 16px;
	}
	.no-banner {
		display:none;
	}
	.banner {
		position:relative;
	}
	.banner_content {
		padding:15px;
	}
	.banner_content h1 {
		font-size:34px;
		line-height:1em;
		margin-bottom:15px;
	}
	.banner_content a {
		font-size:20px;
	}
	.home_blog .img,
	#events-block .img,
	#chapter-block .img {
		margin-bottom:15px;
	}
	.mobile_header {
		display:block;
		background:#fff;
		position:fixed;
		z-index:9999;
		width:100%;
		left:0;
		top:0;
	}
	.m_menu_icon {
		cursor:pointer;
		background:#728438;
		color:#fff;
		width:50px;
		text-align:center;
		font-size:26px;
		padding:12px 0;
		display:inline-block;
		vertical-align:middle;
	}
	.right_header {
		position:fixed;
		z-index:9999;
		left:-100%;
		top:50px;
		bottom:0;
		width:500px;
		max-width:100%;
		background:#fff;
		
		-webkit-transition:all .4s ease;
		-moz-transition:all .4s ease;
		-o-transition:all .4s ease;
		transition:all .4s ease;
	}
	nav {
		overflow:scroll;
		height:100%;
	}
	nav li {
		margin-bottom:2px;
	}
	nav > ul > li > a {
		background:#728438;
	}
	nav li a {
		display:block;
		padding:10px 15px;
		color:#fff;
		position:relative;
	}
	nav li li.current-menu-item a,
	nav li li.current_page_item a {
		border-left:3px solid #728438;
		padding-left:12px;
		background:#d7dcc8;
	}
	nav li ul {
		display:none;
	}
	nav li li {
		margin:0;
		white-space:nowrap;
		display:block;
		background:#f1f2eb;
	}
	nav li li a {
		display:block;
		padding:15px 10px;
		text-transform:none !important;
		position:relative;
		color:#333;
	}
	nav li li:hover > a {
		background:#d8dcc8;
		font-weight:bold;
	}
	nav li.menu-item-has-children > a:after {
		font-family: 'FontAwesome';
		content:"\f107";
		position:absolute;
		right:10px;
		top:50%;
		line-height:18px;
		font-size:18px;
		margin-top:-9px;
	}
	
	.block1 .content {
		padding:15px;
	}
	
	main {
		padding:25px 0;
	}
	.block1 {
		padding:0 0 25px;
	}
	#events-block .read_more, #chapter-block .read_more {
		text-align:center;
	}
	#events-block .read_more .visit_btn, #chapter-block .read_more .visit_btn {
		margin:15px 0 0 0;
	}
	#event_slider .controls {
		position:absolute;
		top:90px;
		left:0;
		width:100%;
	}
	#event_slider .controls span {
		position:absolute;
		top:0;
		width:50px;
		height:50px;
		color:#fff;
		text-align:center;
		cursor:pointer;
	}
	#event_slider .controls span.prev {
		left:0;
		background:#728438 url(../images/left-arrow.png) no-repeat center;
	}
	#event_slider .controls span.next {
		right:0;
		background:#728438 url(../images/right-arrow.png) no-repeat center;
	}
	
	.page-content .content {
		padding:15px;
	}
	.page-sidebar {
		background:#718337;
	}
	
	.teams .member {
		width:100%;
		margin:35px 0;
	}
	

	
	footer {
		text-align:center;
	}
	footer .wrapper {
		padding-top:25px;
		padding-bottom:25px;
		margin:0 15px!important;
	}
	.footer_col .col2 {
		margin:25px 0;
	}
	
	.c_image {
		margin-top:15px;
	}
	
	.links li {
		display:block;
		margin:15px 0 0;
	}
	.links li a {
		display:block;
	}
	.gform_wrapper {
		margin:15px -15px!important;
		padding:5px 15px;
	}
}